comsa.funeral_bundle.export:
  path: '/admin/export-comments'
  controller: Comsa\FuneralBundle\Controller\CommentController::export
  options:
    expose: true

comsa.funeral_bundle.export_email_addresses:
  path: '/admin/export-email-addresses'
  controller: Comsa\FuneralBundle\Controller\CommentController::exportEmailAddresses
